MediaWiki:Common.css:修订间差异

来自恶俗维基
跳转到导航 跳转到搜索
>17810d2e51227dd8f221a93b9b9895fe
无编辑摘要
>17810d2e51227dd8f221a93b9b9895fe
wee
第3行: 第3行:
     background: rgba(255,255,255,.7);
     background: rgba(255,255,255,.7);
}
}
/*
body,html{
body {
     background-image: url('https://zhina.wiki/background.svg');
     background-image: url('background.svg');
     background-repeat: no-repeat;
     background-repeat: no-repeat;
     background-size: cover;
     background-size: cover;
     background-position: 50% 50%;
     background-position: 50% 50%;
     position: relative;
     position: relative;
     min-height: 1480px;
     height: auto;
    height: auto !important;
}
    margin: auto !important;
}*/

2018年10月30日 (二) 17:40的版本

/* 这里放置的CSS将应用于所有皮肤 */
#content {
    background: rgba(255,255,255,.7);
}
body,html{
    background-image: url('https://zhina.wiki/background.svg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 50% 50%;
    position: relative;
    height: auto;
}